Page 1 of 4 123 ... LastLast
Results 1 to 10 of 36

Thread: ERROR gnome-shell- extensions

  1. #1
    Join Date
    Jan 2023
    Beans
    38

    Exclamation ERROR gnome-shell- extensions

    Hi,

    I want macOS theme

    So I followed these steps < https://itslinuxfoss.com/how-to-appl...-ubuntu-22-04/ >

    But this command line
    sudo apt install gnome - shell - extensions

    back this error:

    The gnome - shell - extensions package is not available, but is referenced by another package.
    This may mean that the package is missing, has become obsolete, or
    is available only from another source


    E: The gnome - shell - extensions package has no candidate for installation

  2. #2
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: ERROR gnome-shell- extensions

    do you have this installed:
    Code:
    apt policy gnome-shell-extension-manager
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags | System-info | Forum Guide lines | Arch Linux, Debian Unstable, FreeBSD

  3. #3
    Join Date
    Jan 2023
    Beans
    38

    Re: ERROR gnome-shell- extensions

    i think no

    apt policy gnome-shell-extension-manager
    gnome-shell-extension-manager:
    Instalado: (nenhum)
    Candidato: (nenhum)
    Tabela de versão:

  4. #4
    Join Date
    Jan 2023
    Beans
    38

    Re: ERROR gnome-shell- extensions

    sorry quotes in portuguese but
    same error than extensions

    sudo apt-get install gnome-shell-extension-manager
    [sudo] password for leoxavier:
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências... Pronto
    Lendo informação de estado... Pronto
    O pacote gnome-shell-extension-manager não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte

    E: O pacote 'gnome-shell-extension-manager' não tem candidato para instalação

  5. #5
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: ERROR gnome-shell- extensions

    Try this please:
    Code:
    sudo apt install inxi
    it's a system monitoring tool-cli
    Now show us the return from this:
    Code:
    inxi -r
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags | System-info | Forum Guide lines | Arch Linux, Debian Unstable, FreeBSD

  6. #6
    Join Date
    Jan 2023
    Beans
    38

    Re: ERROR gnome-shell- extensions

    sorry the same thing

    sudo apt install inxi
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências... Pronto
    Lendo informação de estado... Pronto
    O pacote inxi não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte

    E: O pacote 'inxi' não tem candidato para instalação

  7. #7
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: ERROR gnome-shell- extensions

    something very wrong with your install,,,,
    show this:
    Code:
    cat /etc/apt/sources.list
    and
    Code:
    cat /etc/os-release
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags | System-info | Forum Guide lines | Arch Linux, Debian Unstable, FreeBSD

  8. #8
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    13,731
    Distro
    Ubuntu

    Re: ERROR gnome-shell- extensions

    Code:
    sudo add-apt-repository universe
    sudo apt update 
    sudo apt install gnome-shell-extensions
    Edit: realize I deleted what i wrote outside the code block, so

    Most likely universe is not enabled.
    the above command will enable it and allow installing packages from that repository.
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

  9. #9
    Join Date
    Jan 2023
    Beans
    38

    Re: ERROR gnome-shell- extensions

    leoxavier@leoxavier:~$ cat /etc/apt/sources.list
    ## See sources.list(5) for more information, especialy
    # Remember that you can only use http, ftp or file URIs
    # CDROMs are managed through the apt-cdrom tool.

    leoxavier@leoxavier:~$ cat /etc/os-release
    PRETTY_NAME="Ubuntu 22.04.1 LTS"
    NAME="Ubuntu"
    VERSION_ID="22.04"
    VERSION="22.04.1 LTS (Jammy Jellyfish)"
    VERSION_CODENAME=jammy
    ID=ubuntu
    ID_LIKE=debian
    HOME_URL="https://www.ubuntu.com/"
    SUPPORT_URL="https://help.ubuntu.com/"
    BUG_REPORT_URL="https://bugs.launchpad.net/ubuntu/"
    PRIVACY_POLICY_URL="https://www.ubuntu.com/legal/terms-and-policies/privacy-policy"
    UBUNTU_CODENAME=jammy
    leoxavier@leoxavier:~$

  10. #10
    Join Date
    Jan 2023
    Beans
    38

    Re: ERROR gnome-shell- extensions

    leoxavier@leoxavier:~$ sudo add-apt-repository universe
    Adding component(s) 'universe' to all repositories.
    Press [ENTER] to continue or Ctrl-c to cancel.
    Atingido:1 https://brave-browser-apt-release.s3.brave.com stable InRelease
    Atingido:2 https://ppa.launchpadcontent.net/gerardpuig/ppa/ubuntu jammy InRelease
    Lendo listas de pacotes... Pronto

    leoxavier@leoxavier:~$ sudo apt update
    Atingido:1 https://brave-browser-apt-release.s3.brave.com stable InRelease
    Atingido:2 https://ppa.launchpadcontent.net/gerardpuig/ppa/ubuntu jammy InRelease
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências... Pronto
    Lendo informação de estado... Pronto
    All packages are up to date.

    leoxavier@leoxavier:~$ sudo apt install gnome-shell-extensions
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências... Pronto
    Lendo informação de estado... Pronto
    O pacote gnome-shell-extensions não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte

    E: O pacote 'gnome-shell-extensions' não tem candidato para instalação

    sorry continue the same

Page 1 of 4 123 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •